MediaWiki:Common.css: различия между версиями

Материал из BibleWiki
imported>IrisAdmin
Нет описания правки
imported>IrisAdmin
Нет описания правки
Строка 4: Строка 4:
#ca-watch { display: none !important; }
#ca-watch { display: none !important; }
#ca-viewsource { display: none !important; }
#ca-viewsource { display: none !important; }
#ca-talk { display: none !important; }
#ca-history { display: none !important; }


<!-- No [view source] tab for anonymous users -->
<!-- No [view source] tab for anonymous users -->

Версия от 20:13, 7 января 2015

/* Размещённый здесь CSS будет применяться ко всем темам оформления */
/* remove Toolbox */
#p-tb { display:none !important; }
#ca-watch { display: none !important; }
#ca-viewsource { display: none !important; }
#ca-talk { display: none !important; }
#ca-history { display: none !important; }

<!-- No [view source] tab for anonymous users -->
<?php global $wgUser; if( $wgUser->isAnon() ) { ?>
      <style type="text/css">
        #ca-viewsource { display: none !important; }
      </style> 
    <?php } ?>